.mymap.leaflet-container a.leaflet-popup-close-button
{
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 0;
  text-align: center;
  width: 30px;
  height: 30px;
  font: 16px/16px Tahoma, Verdana, sans-serif;
  font-weight: normal;
  line-height: 16px;
  line-height: 30px;
  text-decoration: none;
  font-weight: 600;
  background: #fff;
  border-radius: 50px;
}

.mymap .leaflet-popup-content-wrapper
{
  overflow: hidden !important;
  padding: 0;
}

.mymap .leaflet-popup-content
{
  width: auto !important;
  margin: 0;
}
